Use [CI_SQLGroup_Demo]
GO


--Second Query
Select	C.ResellerName
		, Sum(A.[SalesAmount]) As Total_Sales
From	[dbo].[FactResellerSalesBig] A 
			Inner Join
		[dbo].[DimDate] B
			On A.OrderDateKey = B.DateKey
			Inner Join
		[dbo].[DimResellerBig] C
			On A.ResellerKey = C.ResellerKey
Where  B.DateKey > 20071201
		And C.NumberEmployees >= 50
Group by C.ResellerName
Order by Total_Sales Desc
